@charset "utf-8";
/* CSS Document */

.body {
  	font-family:"Arial", Helvetica, sans-serif;
  	font-size:12px;
  	color:#000;
  	line-height:20px;
}

a {text-decoration:underline; color:#004845; cursor:pointer;}
a:link {color:#004845;}
a:visited {color:#004845;}
a:focus {color:#004845;}
a:active {color:#004845;}
a:hover {color:#F63;}

.header-banner {
	font-family:"Arial", Helvetica, sans-serif;
  	font-size:16px;
  	color:#004845;
	/*font-weight:bold;*/
}
.header {
	font-family:"Arial", Helvetica, sans-serif;
  	font-size:13px;
  	color:#004845;
  	line-height:20px;
	font-weight:bold;
}
.sub-header {
	font-family:"Arial", Helvetica, sans-serif;
  	font-size:12px;
  	color:#004845;
  	line-height:20px;
	font-weight:bold;
}

a.sub-header {text-decoration:underline; color:#004845; cursor:pointer;}
a.sub-header:link {color:#004845;}
a.sub-header:visited {color:#004845;}
a.sub-header:focus {color:#004845;}
a.sub-header:active {color:#004845;}
a.sub-header:hover {color:#F63;}


.footer {
	font-family:"Arial", Helvetica, sans-serif;
  	font-size:11px;
  	color:#FFF;
  	line-height:20px;
	font-weight:bold;
	text-transform:capitalize;
}

a.footer {text-decoration:underline; color:#FFF; cursor:pointer;}
a.footer:link {color:#FFF;}
a.footer:visited {color:#FFF;}
a.footer:focus {color:#FFF;}
a.footer:active {color:#FFF;}
a.footer:hover {color:#F63;}

h4 {
	font-family:"Arial", Helvetica, sans-serif;
  	font-size:12px;
  	color:#004845;
  	line-height:20px;
	font-weight:bold;
	list-style:none;	
}
h5 {
	font-family:"Arial", Helvetica, sans-serif;
  	font-size:11px;
  	color:#000;
  	line-height:20px;
	font-weight:bold;
	list-style:none;	
}



ul { 
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
    list-style-type: none;
	margin: 0;
	padding: 0;
}

ul li {
	line-height:20px;
}
ul li a {
	color:#004845;
}
ul li a:hover {
	color:#F63;
}
